@charset "utf-8";
/* CSS Document */



h2 {
	margin: 50px 0 45px;
}
#special_btn {
	padding: 0 0 0 35px;
}
#special_btn p {
	cursor: pointer;
	float: left;
	margin: 0 20px 0 0;
}
#sp_wrap {
	width: 600px;
	margin: 0 auto;
}
h3 {
	margin: 42px 0 0;
}
#sp_tsushin_list {
	margin: 17px 0 0 27px;
}
.sp_movie {
	width: 268px;
	height: 230px;
	position: relative;
	float: left;
	margin: 0 8px;
}
.sp_movie_img {
	position: absolute;
	top: 3px;
	left: 3px;
}
.sp_movie_frame {
	position: absolute;
	top: 0;
	left: 0;
}
.movie_title {
	margin: 160px 0 15px 3px;
}
#sp_gallery_list {
	margin: 17px 0 0 27px;
}
.sp_gallery {
	width: 156px;
	position: relative;
	float: left;
	margin: 0 8px 10px;
}
.sp_gallery_img {
	position: absolute;
	top: 5px;
	left: 3px;
}
.sp_gallery_frame {
	position: absolute;
	top: 0;
	left: 0;
}
.gallery_title, .tsushin_title {
	margin: 165px 0 0 3px;
}
#gallery_wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	display: none;
	z-index: 10;
}
#gallery_bg {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #000;
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
}
#gallery_close {
	position: absolute;
	top: 40px;
	right: 40px;
	cursor: pointer;
	display: none;
}
.gallery_img {
	display: none;
	position: absolute;
}